/*
General Style - Available on all screens starting from smallest mobile
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */








/*
Landscape Phones- 480px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 480px) { 
	
	
	
}

/*
Portrait Tablets- 768px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) {	
	
	
}

/*
Landscape Tablets- 992px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 992px)  {
	
}





/*
Laptops and Desktops - 1200px and up 
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1200px)  {
	
	
	
}



/* ============================ CUSTOM CSS RULES THAT DO NOT FIT THE MEDIA QUERIES ABOVE */